trinity-devel@lists.pearsoncomputing.net

Message: previous - next
Month: August 2012

konqueror segv in 3.5.13-sru

From: Fran├žois ANDRIOT <francois.andriot@...>
Date: Tue, 07 Aug 2012 22:51:48 +0200
Hello, I do not fill a bug report atm because I want to know if I'm the 
only one with this problem ..

I've built and installed tdelibs and tdebase from branch 3.5.13-sru on 
top of my 3.5.13 installation. All other packages (qt3, tqtinterface 
...) are still 3.5.13 (I saw no relevant change in 3.5.13-sru for them).
I've removed all my distribution-specific patches, to make sure that 
they cause no problem.

Now, I just open konqueror (with the quick launch icon). As soon as I do 
a right click inside konqueror, it segfaults immediatly.
When reinstalling tdebase 3.5.13 (keeping tdelibs 3.5.13.1), konqueror 
works correctly.

Anybody else ?

Francois